libtk-pod-perl_0.9940-1_amd64.changes ACCEPTED into unstable

Debian FTP Masters ftpmaster at
Sat Mar 24 14:50:13 UTC 2012

  to main/libt/libtk-pod-perl/libtk-pod-perl_0.9940-1.debian.tar.gz
  to main/libt/libtk-pod-perl/libtk-pod-perl_0.9940-1.dsc
  to main/libt/libtk-pod-perl/libtk-pod-perl_0.9940-1_all.deb
  to main/libt/libtk-pod-perl/libtk-pod-perl_0.9940.orig.tar.gz

libtk-pod-perl (0.9940-1) unstable; urgency=low
  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Update build and runtime dependencies.
  * debian/rules: remove now unneeded override_dh_auto_install.
  * Add a patch to fix a grammar glitch detected by lintian.

Override entries for your package:
libtk-pod-perl_0.9940-1.dsc - source perl
libtk-pod-perl_0.9940-1_all.deb - optional perl

Announcing to debian-devel-changes at

Thank you for your contribution to Debian.

More information about the pkg-perl-maintainers mailing list